Source: libcolor-spectrum-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcolor-library-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcolor-spectrum-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcolor-spectrum-perl.git
Homepage: https://metacpan.org/release/Color-Spectrum
Rules-Requires-Root: no

Package: libcolor-spectrum-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcolor-library-perl
Description: Perl module for generating HTML colors
 Color::Spectrum is a module to make spectrums of colors for web page table
 tags. It uses a real simple geometric conversion that gets the job done. It
 can shade from dark to light, from saturated to dull, and around the
 spectrum all at the same time. It can go thru the spectrum in either direction.
